/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

html, body{
	/* font-size: 0.9em; */
}
h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a{	
}
.nav > li > a{
    text-transform: uppercase;
}
#header-contact li>a{
	font-size: 0.9em;
}
.header-bottom-nav > li > a{
	font-size: 15px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
}
pre, blockquote, form, figure, p, dl, ul, ol{
	margin-bottom: 5px;
}
#header-contact li>a{
	text-transform: none;
	color: #000;
}
span.amount{
	color: #ED1C24;
    font-weight: 500;
}
.box-blog-post .is-divider{
	display: none;
}
.box-text-products span.amount {
    white-space: nowrap;
    color: #ED1C24;
    font-size: 17px;
}

#product-sidebar{
	padding-right: 0px;
}
.post-sidebar{
	padding-right: 10px !important;
}
.grid-tools a{
	font-weight: 500;
}
.post-sidebar .col-divided,
#product-sidebar .col-divided,
.page-left-sidebar .col-divided{
	border: none;
	padding-right: 10px;
}
.row-divided>.col+.col:not(.large-12){
	border: none;
}
#product-sidebar .is-divider,
#secondary .is-divider,
#shop-sidebar .is-divider{
	display: none;
}
span.widget-title{
	display: inline-block;
    width: 100%;
    margin-bottom: 10px;
    color: #fff;
    font-weight: 500;
    font-size: 1.2em;
}
.footer-widgets span.widget-title{
}
#product-sidebar span.widget-title,
#secondary span.widget-title,
#shop-sidebar span.widget-title{
	display: inline-block;
    width: 100%;
    padding: 15px;
    text-align: center;
    background: #C2000B;
    color: #FFF;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    font-weight: normal;
    font-size: 16px;
}
.section-title-center span, 
.section-title-500-center span{
	color: #C2000B;
	font-size: 22px;
}
#product-sidebar .body-widget,
#secondary .body-widget,
#shop-sidebar .body-widget{
	padding: 0px 15px;
}
#product-sidebar aside,
#shop-sidebar aside,
#secondary aside{
	padding: 0px;
    border-radius: 5px;
    border: 1px solid #DEDEDE;
    margin: 0px;
    margin-bottom: 20px;
}
form.cart{
	display: none;
}
.absolute-footer{
	padding: 5px 0 5px;
}
.header-top{
	border-bottom: 1px solid rgba(202,206,204,0.3);
}
.box-text h1, .box-text h2, .box-text h3, .box-text h4, .box-text h5, .box-text h6, .box-text a:not(.button){
	line-height: 1.5em;
	text-transform: uppercase;
	font-weight: 500;
	margin-bottom: 5px;
}
.box-info h3 {
    text-align: center;
    text-transform: uppercase;
    background: url(images/line.png) no-repeat bottom center;
    height: 45px;
    font-size: 20px;
    color: #c90000;
}
.box-info {
    margin: 5px 0;
    padding: 10px;
    list-style: none;
    border-color: rgb(255, 255, 255);
    border-width: 2px 2px 2px 2px;
    border-style: dashed;
    border-radius: 3px;
    background: #df1a1a;
    font-size: 14px;
    color: #fff;
}
.box-info p{
	margin-bottom: 0px;
}
.box-info h3,
.box-info h4{
	color: #FFF;
}
.box-info .icon-box .icon-box-text{
	line-height: 3em;
}
.box-info .section-title-container{
	margin-bottom: 0px;
}
.item-call a {
    background: #2196F3;
    text-align: center;
    padding: 10px 0px;
    font-weight: 500;
    color: #FFF;
    width: 80%;
    display: inline-block;
    margin: 7px 0px;
    text-decoration: none;
    border-radius: 40px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
}

th, td{
	font-size: 1em;
	color: #000;
}
.tab-panels .entry-content table td, 
.tab-panels .entry-content table th {
    border: 1px solid rgba(0,0,0,0.15);
    padding: 5px;
}
.block_widget .post-item{
	padding: 0 15px 10px;
}
.block_widget .box-vertical .box-text{
	padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-left: 10px;
}
.block_widget .box-text h5{
	text-transform: inherit;
	font-size: 15px;
    color: #000;
}
.home-hotline1{
	margin-bottom: 15px;
}
.home-hotline1 *,
.home-hotline *{
	color: #fff;
}
.home-hotline h2{
	margin-bottom: 0px;
}
.home-hotline .icon-box-text{
	padding-top: 5px;
    font-size: 1.2em;
}
.col-callhome{
	background-color: #fff;
    border-radius: 10px;
    padding: 40px;
    box-shadow: 0px 5px 30px 0px #0000000d;
}
.col-callhome .form-flat{
	margin-top: 10px;
}
.home-service .box-image{
	border: 5px solid #f99122;
}
.home-icon{
	box-shadow: 0 0 10px 0 rgb(43 52 59 / 10%);
    background-color: #fff;
    transition: all 0.3s;
    border-radius: 20px;
    padding: 15px;
}
.blog-archive .box-image{
	/* border-radius: 10px; */
	border: 1px #F7F7F7 solid;
}
.nav-dropdown{
	min-width: 360px;
	color: #000;
}
.nav-dropdown>li>a{
	color: #000;
	font-size: 0.9em;
}
.nav-dropdown>li>a:hover{
	color: #C2000B;
}
/* .footer-2{
	font-size: 0.9em;
} */
b, strong{
	font-weight: 500;
}
@media (min-width:768px){   
	#header .flex-right{
		width: 65%;
	}
	#header .flex-right .col{
		padding: 0 0px 5px;
	}
}
@media (max-width:767px){   

}
.header-iccon .icon-box-text p{
	font-size: 14px;
}
.header-block .icon-box-img img{
	padding-top: 0px;
}
.breadcrumbs {
    color: #222;
    font-weight: 500;
    letter-spacing: 0;
    padding: 0;
}
#product-sidebar .widget ul.sub-menu,
#shop-sidebar .widget ul.sub-menu,
#secondary .widget ul.sub-menu{
	display: block !important;
}

.nav-dropdown>li.nav-dropdown-col{display:block}
.nav-dropdown{border:1px solid #ddd; padding:0}
.nav-dropdown .nav-dropdown-col>a, .nav-dropdown li a{font-weight:normal !important; text-transform:none !important;font-size:15px; font-weight:500}
.nav-dropdown .nav-dropdown-col>ul li:hover{background:#C2000B}
.nav-dropdown-default>li:hover>a, .nav-dropdown .nav-dropdown-col>ul li:hover>a{color:white}
.nav-dropdown-default>li:hover{background:#C2000B}
.nav-dropdown-default>li>a{border-bottom:0 !important}.nav-dropdown-has-arrow li.has-dropdown:before{border-width: 10px;
    margin-left: -10px;}
.nav-dropdown .nav-dropdown-col>ul{border: 1px solid #d2d2d2;margin-top:-40px;box-shadow: 2px 2px 5px #828282;display:none;position: absolute;
    left: 100%;z-index: 9;background: white;min-width: 240px;}
.nav-dropdown>li.nav-dropdown-col{width:100%;border-right:0}
.nav-dropdown .nav-dropdown-col>ul li a{padding:10px;  text-transform: none;color:black}
.header-nav li.nav-dropdown-col:hover >ul{display:block !important}

.homesub-menu .menu-item a{
	margin: 5px;
    padding: 5px 15px;
    text-transform: uppercase;
    border: 1px solid #b8b8b8;
    border-radius: 60px;
    font-size: 0.9em;
    font-weight: 500;
}
.homesub-menu{
	display: inline-block;
	width: 100%;
	flex-direction:initial;
	text-align: center;
	margin-bottom: 15px;
}
.homesub-menu .menu-item{
	display: inline-block;
}
.homesub-menu .menu-item:hover a{
	background: #C2000B;
	color: #FFF;
	border: 1px solid #C2000B;
}
.home-sec .section-title-container{
	margin-bottom: 0px;
}
.widget_nav_menu .menu-item-has-children a:first-child {
	color: #C2000B;
	font-weight: 500;
}
.widget_nav_menu .menu-item-has-children .sub-menu a{
	color: #000;
	font-weight: normal;
}
.header-block .hotline h3{
	font-size: 1.8em;
	color: #FE0000;
}
.box-text-products .price-wrapper{
	text-align: center;
	line-height: 1.5em;
	font-size: 17px;
    font-weight: bold;
    color: #E92C31;
}
.box-text-products .price-wrapper p{
	margin-bottom: 10px;
}
.badge-container{
	display: none;
}